
@import "../../../../styles/mixins";


%container {
    padding: 0 $gutter;
}

.container {
    @extend %container;
    margin: auto;
    
    @include sm-up {
        max-width: $container-sm;
    };

    @include md-up {
        max-width: $container-md;
    };

    @include lg-up {
        max-width: $container-lg;
    };

    @include xl-up {
        max-width: $container-xl;
    };
}

.container-fluid {
    @extend %container;
    max-width: initial;
}
